Jump to content

Recommended Posts

Здравствуйте!

 

Если кто-то уже установил сборку 6.0.1565 и столкнулся с данной проблемой, можно решить ее, заменив на главном Cервере администрирования (том, где не удается изменить или создать новую задачу получения обновлений) модуль klcssrv.dll.

 

Что конкретно нужно сделать:

1. Остановить службу Сервера администрирования.

2. Открыть папку установки Сервера администрирования и переименовать модуль klcssrv.dll в, скажем, klcssrv_old.dll.

3. Скопировать в папку установки Сервера администрирования файл klcssrv.dll.

4. Запустить службу Сервера администрирования и убедиться, что теперь задачу получения обновлений можно создать/изменить.

 

Еще раз приносим свои извинения за причиненные неудобства.

Трабла ужасает. Подчинённый сервак слетел в плане наследования политик с главного. Точнее 2 сервака так слетели. Удалил с главного, снова сделал его подчинённым - политики встали, всё гуд. Но на 1 из них пропала задача обновления. Создать не получилось, сделал как написано выше - заменил файл. Все равно не работает, не могу создать задачу.

Хелп.

Везде 1565 версия.

Edited by ChuPac

Share this post


Link to post

Стоит KAV Workstation 5.0.228 и Administration Kit 5.1

 

Хотелось бы следующего функционала.

Когда спонтанно вырубается постоянная защита (и значок КАВ сереет),

то хотелось бы чтобы КАВ или другая утилита делал одно из 2х:

1. перезапускал сервис(службу) Касперского

2.выводил сообщение юзеру "настоятельно рекомендуется перезагрузиться!".

 

Дело в том, что как показала практика, в таких случаях помогает либо перезапуск сервиса,

либо перезагрузка компьютера.

Share this post


Link to post
Стоит KAV Workstation 5.0.228 и Administration Kit 5.1

 

Хотелось бы следующего функционала.

Когда спонтанно вырубается постоянная защита (и значок КАВ сереет),

то хотелось бы чтобы КАВ или другая утилита делал одно из 2х:

1. перезапускал сервис(службу) Касперского

2.выводил сообщение юзеру "настоятельно рекомендуется перезагрузиться!".

 

Дело в том, что как показала практика, в таких случаях помогает либо перезапуск сервиса,

либо перезагрузка компьютера.

Во-первых, сообщение помещено не в ту тему

Во-вторых, если уж говорить о 5-ке, последняя версия 5.0.712 перезапускает сервис после сбоя.

В-третьих, первая рекомендация техподдержки: перейти на 6-ку :)

Share this post


Link to post

Выявил ошибку в программе Kaspersky Administration Kit 6.0.1568.

 

Создать глобальную задачу, Новая задача, Удалённая установка приложения, Выбрать инсталляционный пакет, Метод удалённой установки – Установка с помощью сценария запуска.

Развернуть ветку «Список доменов Windows-сети».

 

Ошибка возникает при развёртывании ветки с именем домена «RN-FINANCE».

 

Смотрите скриншот в аттаче.

post-67893-1195551699_thumb.jpg

Share this post


Link to post
Трабла ужасает. Подчинённый сервак слетел в плане наследования политик с главного. Точнее 2 сервака так слетели. Удалил с главного, снова сделал его подчинённым - политики встали, всё гуд. Но на 1 из них пропала задача обновления. Создать не получилось, сделал как написано выше - заменил файл. Все равно не работает, не могу создать задачу.

Хелп.

Везде 1565 версия.

Поставил сверху 1568, вроде работает.

 

Share this post


Link to post

Сёдня странная вещь!

На всех серваках, где стоит adminkit 1565, вылезло такое сообщение (примерно в 22,00-24,00 по Москве):

Событие Внутренняя ошибка приложения произошло на компьютере *** в домене *** в Thu Nov 22 02:53:02 2007 Ошибка запуска экземпляра антивирусного ядра. Запуск ядра не произошел. Код ошибки: -2147024809

Предположительно ошибка в KavFS< которые там стоят. Не было ошибки только на 1 серваке, на котором стоит 1568. Везде код один и тот же.

Что ждать? Критично ли это?

Share this post


Link to post
Сёдня странная вещь!

На всех серваках, где стоит adminkit 1565, вылезло такое сообщение (примерно в 22,00-24,00 по Москве):

 

Предположительно ошибка в KavFS< которые там стоят. Не было ошибки только на 1 серваке, на котором стоит 1568. Везде код один и тот же.

Что ждать? Критично ли это?

Не все алерты получил, дело вроде не AdminKit, ошибка на всех компах с Security для Exchange2003.

Сделаю пост в нужной теме.

 

Share this post


Link to post

1565 с подменённой dll-кой апдейтится нормально?

Share this post


Link to post
1565 с подменённой dll-кой апдейтится нормально?

 

Да, 1565 с подмененной dll-кой будет апдейтиться номрально, однако следует учитывать, что в данном CF устранена еще одна проблема, помимо данной: http://support.kaspersky.ru/ak6mp1/tech?qid=208635828

Share this post


Link to post
Да, 1565 с подмененной dll-кой будет апдейтиться номрально, однако следует учитывать, что в данном CF устранена еще одна проблема, помимо данной: http://support.kaspersky.ru/ak6mp1/tech?qid=208635828

Повторная отправка отчётов?

Но если у меня проставлены куча 6.0.3.830 с включённой самозащитой, то мне CF на сервере чем поможет?

Share this post


Link to post
Повторная отправка отчётов?

Но если у меня проставлены куча 6.0.3.830 с включённой самозащитой, то мне CF на сервере чем поможет?

Ждала ответа от разработчиков.

 

Ошибка со множественными отсылками алертов решается одним из двух способов: либо установкой WKS 6.0.3.837, либо установкой Агента администрирования 6.0.1572 (ну и Сервера, соответственно).

 

Поэтому, если у Вас установлен WKS 6.0.3.830 и Вы не хотите его переставлять, то как раз CF2 для Админ Кита Вам поможет в этой проблеме.

Share this post


Link to post
Ждала ответа от разработчиков.

 

Ошибка со множественными отсылками алертов решается одним из двух способов: либо установкой WKS 6.0.3.837, либо установкой Агента администрирования 6.0.1572 (ну и Сервера, соответственно).

 

Поэтому, если у Вас установлен WKS 6.0.3.830 и Вы не хотите его переставлять, то как раз CF2 для Админ Кита Вам поможет в этой проблеме.

Спасибо Наталья:)

 

Просто в тех.саппорте мне сказали переставить клиентов.

Share this post


Link to post
Спасибо Наталья:)

 

Просто в тех.саппорте мне сказали переставить клиентов.

Имеется в виду - либо Агента, либо WKS (или обоих :-)).

 

Но ни к коем случае не всю ОС. :blink:

Share this post


Link to post
Имеется в виду - либо Агента, либо WKS (или обоих :-)).

 

Но ни к коем случае не всю ОС. :blink:

Ну что при обновлении всех 830-ых wks на 837 wks ошибка исчезнет - я понял.

 

А агента можно обновить на wks-ах, или на сервере вместе с админкит?

Что-то я запутался совсем... :blink: И причём тут ОС? :dash1:

Share this post


Link to post
Ну что при обновлении всех 830-ых wks на 837 wks ошибка исчезнет - я понял.

 

А агента можно обновить на wks-ах, или на сервере вместе с админкит?

Что-то я запутался совсем... :blink: И причём тут ОС? :dash1:

 

Агента нужно обновить именно на wks-ах. ОС тут действительно ни при чем (видимо, это было уточнение, что под выражением "переставить клиентов" ни в коей мере не подразумевалась полная переустановка всего ПО на клиентских компьютерах).

Share this post


Link to post
Агента нужно обновить именно на wks-ах. ОС тут действительно ни при чем (видимо, это было уточнение, что под выражением "переставить клиентов" ни в коей мере не подразумевалась полная переустановка всего ПО на клиентских компьютерах).

Аааа! Тонкий юмор! -_-

Ну а я тогда пошёл издеваться над юзерами... :P

 

 

P.S. Спасибо за разъяснение :bt: .

Share this post


Link to post
Агента нужно обновить именно на wks-ах. ОС тут действительно ни при чем (видимо, это было уточнение, что под выражением "переставить клиентов" ни в коей мере не подразумевалась полная переустановка всего ПО на клиентских компьютерах).

Кстати, пока ждал ответа на форума - написал также и в тех.саппорт - сказали таки обновить wks:

"для того , чтобы решить ситуацию с рассылкой уведомлений от рабочих станций - Вы можете или переустановить рабочии станции до сборки 6.0.3.837 или отключать самозащиту в предыдущей."

 

Кому верить? :huh:

Похоже придётся на практике проверять :).

Share this post


Link to post
Кому верить? :huh:

Похоже придётся на практике проверять :).

 

Проверил. :) На практике, если обновить Агента администрирования на рабочих станциях, то проблемы больше НЕ возникает, даже если установлен kav wks 6.0.3.830.

Что сказать, спасибо, молодцы! Ведь агента переставить намного легче, чем kav wks, особенно, когда рабочих станций достаточно много.

Edited by A.RoLLeR

Share this post


Link to post

Off: Умный человек знает как выйти из затруднительной ситуации. Мудрец знает как в нее не попасть. :P

Share this post


Link to post
Проверил. :) На практике, если обновить Агента администрирования на рабочих станциях, то проблемы больше НЕ возникает, даже если установлен kav wks 6.0.3.830.

Что сказать, спасибо, молодцы! Ведь агента переставить намного легче, чем kav wks, особенно, когда рабочих станций достаточно много.

А я тоже проверил!

Внезапно на почту свалилось более 500 уведомлений датированных прошлыми днями и даже месяцами! Всё это от одного компьютера, причём с версией wks 6.0.2.678. Который обычно не спамил. Но - у него включена самозащита.

Я обновил агента 6.0.1565 сразу на 50 компах, вне зависимости от включённой самозащиты. Пока массивный спам - получил только от одного...

 

 

Off: Умный человек знает как выйти из затруднительной ситуации. Мудрец знает как в нее не попасть. :P

:ap:

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.